.cat-head {
    background-color: #242424;
    color: #FFF;
    border-left: solid 5px #bc0d16;
    font-size: 1.1em;
    font-weight: bold;
    padding: 10px;
    margin-top: 0;
    cursor: default;
}
.channel {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    height: 3em;
}
.channel img {
    width: 100%;
    object-fit: contain;
}